How to install libhugs-fgl-bundled on Debian 9 (Stretch)